
body {
  padding: 0;
  margin: 0 0 5vh;
}
.name {
  display: grid;
  justify-content: center;    
  grid-template-areas: '. . main main main . .';
  gap: 15px;
  grid-template-columns:  repeat(7, 100px);
  width: 100%;
  height: fit-content;
  background-color: black;
  color: white;
  margin: 5px;
  text-align: center;
}
.month {
  grid-area: main;
  font-size: 58px;
  margin: 0;
  padding: 5px;
}
.days {
  display: grid;
  text-align: center;
  gap: 15px;
  justify-content: center;    
  grid-template-columns:  repeat(7, 100px);
  grid-template-rows:repeat(1, 100px);
}
.day {
  line-height: 100px;
  font-weight: bold;
}
.dates {
  display: grid;
  text-align: center;
  gap: 15px;
  justify-content: center;    
  grid-template-columns:  repeat(7, 100px);
  grid-template-rows:repeat(5, 100px);
}
.date {
  line-height: 100px;
  background-color: rgb(197, 195, 195);
}
.gone {
  background-color: white;
  border: 1px solid rgb(197, 195, 195) ;
}
.date:hover {
  background-color: rgb(125, 125, 160);
  transition: 0.3s;
}